Delete a property
DELETE
/contact-properties/{id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
idstring<uuid>必填响应
200
Contact property deleted
objectstring必填允许值:
contact_propertyidstring<uuid>必填deletedboolean必填允许值:
true401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填